.bszn{
  padding-bottom: 30px;
}
.mb-15{
  margin-bottom: 15px;
}
.bszn-fix-nav{
  background-color: #ffffff;
  box-shadow: 0 0 39px 1px rgba(228, 228, 228, 0.99);
  line-height: 54px;
  padding: 28px 0 27px;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 999;
}
.bszn-fix-tit{
  flex: 1;
  font-size: 34px;
  font-weight: bold;
  letter-spacing: 3px;
  margin-right: 30px;
}
.bszn-head{
  min-height: 348px;
  background: url("./bszn_banner.png");
  background-size: 100% 100%;
  color: #ffffff;
}
.position,.position a,.position span{
  color: #FFFFFF!important;
}
.bszn-head-top{
  margin-top: -10px;
}
.bszn-tit{
  font-size: 38px;
  font-weight: bold;
  line-height: 50px;
  letter-spacing: 2px;
  margin-bottom: 5px;
}
.bszn-rcyy{
  font-size: 20px;
  font-weight: bold;
  line-height: 32px;
  letter-spacing: 1px;
  display: none;
}
.bszn-video-box{
  height: 155px;
  margin-top: -27px;
  position: relative;
}
.bszn-video{
  width: 309px;
  height: 100%;
  background-image: linear-gradient(100deg, #e8f4ff 0%, #d2e4ff 100%);
  display: none;
}
.bszn-head-bt{
  margin-top: 8px;
  padding-bottom: 106px;
}
.ljbl-btn,.sjbl-btn{
  width: 137px;
  line-height: 47px;
  background-color: #ffffff;
  border-radius: 6px;
  color: #0166ff;
  text-align: center;
  font-size: 16px;
  margin-right: 21px;
}
.bszn-fix-nav .ljbl-btn{
  background-image: linear-gradient(90deg, #43a7f6 0%, #298aee 100%), linear-gradient(#2789ee, #2789ee);
  color: #ffffff;
}
.ljbl-btn img:nth-of-type(2),.sjbl-btn img:nth-of-type(2){
  display: none;
}
.ljbl-btn.disabled,.sjbl-btn.disabled{
  background: #9196b4!important;
  color: #ffffff;
  cursor: not-allowed;
}
.ljbl-btn.disabled img:first-of-type,.sjbl-btn.disabled img:first-of-type{
  display: none;
}
.ljbl-btn.disabled img:nth-of-type(2),.sjbl-btn.disabled img:nth-of-type(2){
  display: inline-block;
}
.dyzn-btn,.dayingzn-btn{
  font-size: 16px;
  color: #FFFFFF;
  margin-right: 21px;
}
.dyzn-btn img,.dayingzn-btn img{
  margin-right: 2px;
  margin-top: -2px;
}
.bsnz-v-tab{
  width: 213px;
  padding: 2px;
  background-color: #ffffff;
  border-radius: 18px;
  margin-top: 11px;
}
.bsnz-v-tab-item{
  cursor: pointer;
  font-size: 18px;
  width: 50%;
  border-radius: 16px;
  line-height: 32px;
  text-align: center;
  color: #333333;
}
.bsnz-v-tab-item.cur{
  background-color: #0c7cff;
  color: #FFFFFF;
}
.bszn-content{
  margin-top: -85px;
}
.bszn-content.mt0{
  margin-top: 0;
}
.jjb-top,.bzb-top{
  background-color: #ffffff;
  box-shadow: 0 8px 21px 0 rgba(215, 215, 215, 0.4);
  border-radius: 16px;
  padding: 24px;
}
.bzb-top{
  padding: 25px 25px 25px 35px;
}
.jjb-top-t{
  border-bottom: 1px solid rgba(229, 229, 229, 0.65);
  padding: 10px 0 20px;
}
.jjb-top-t-item{
  width: 27%;
  padding: 0 44px;
  line-height: 40px;
}
.jjb-top-t-item:nth-of-type(2){
  width: 45%;
}
.jjb-top-t-item .tit{
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-bottom: 5px;
}
.jjb-top-t-item .val{
  font-size: 18px;
  font-weight: bold;
}
.jjb-top-t-item .val .num{
  color: #2789ee;
  font-size: 38px;
}
.info-tip-box{
  display: inline-block;
}
.icon-info-tip{
  vertical-align: middle;
  margin-top: -15px;
}
.info-tip-ct{
  font-size: 16px;
  font-weight: normal;
  line-height: 24px;
  letter-spacing: 1px;
  width: 592px;
  position: absolute;
  padding: 5px 10px;
  left: 35px;
  top: -20px;
  background-color: #FFFFFF;
  box-shadow: 0 1px 14px 0 rgba(210, 210, 210, 0.6);
  display: none;
  /*background: url("./bszn_info_tipbg.png");*/
  /*background-size: 100% 100%;*/
}
.info-tip-ct:before{
  content: "";
  width: 15px;
  height: 15px;
  background-color: #FFFFFF;
  transform: rotate(45deg);
  position: absolute;
  left: -6px;
  top: 32px;
}
.icon-info-tip:hover+.info-tip-ct{
  display: block;
}
.star-box{
  font-size: 18px;
  line-height: 28px;
  color: #000000;
  margin-top: -10px;
}
.star-item{
  margin-bottom: 10px;
}
.star-item .score{
  display: inline-block;
  width: 42px;
  color: #f48022;font-weight: bold;
}
.star-item .star img{
  vertical-align: middle;
  margin: -7px 3px 0;
}
.star-box .pj-btn{
  width: 131px;
  line-height: 33px;
  text-align: center;
  padding: 0 10px;
  background-color: #f5faff;
  border-radius: 4px;
  border: solid 1px #2a8bee;
  font-size: 18px;
  color: #0c7cff;
  margin-right: 14px;
  margin-top: 3px;
}
.jbxx-table-group{
  margin-top: 15px;
  color: #000000;
  font-size: 18px;
}
.jbxx-table-group.border{
  border: 1px solid #e9ecf5;
  border-bottom: none;
  border-right: none;
}
.jbxx-table-tr{
  display: flex;
  flex-wrap: wrap;
}
.jbxx-table-td{
  min-width: 50%;
  display: flex;
  flex: 1;
}
.jbxx-table-td.w-100{
  width: 100%;
  flex: none!important;
}
.jbxx-table-td:last-of-type{
  flex: 1;
}

.jbxx-table-group.border .jbxx-table-td{
  border-right: 1px solid #e9ecf5;
  border-bottom: 1px solid #e9ecf5;
}
/*.jbxx-table-group.border .jbxx-table-td:last-of-type{*/
/*    border: none;*/
/*}*/
.jbxx-table-td .label{
  font-size: 18px;
  font-weight: bold;
  line-height: 22px;
  letter-spacing: 1px;
  padding: 12px 5px 12px 17px;
  width: 201px;
  background-color: #f6f9fd;
}
.jbxx-table-group.border .jbxx-table-td .label{
  border-right: 1px solid #e9ecf5;
}
.jbxx-table-td .val{
  flex: 1;
  padding: 12px;
}
.jbxx-table-btn{
  color: #0c7cff;
}
.bszn-tab{
  display: flex;
}
.bszn-tab-item{
  cursor: pointer;
  width: 201px;
  line-height: 51px;
  text-align: center;
  background-color: #f6f9fd;
  font-size: 20px;
  letter-spacing: 1px;
  margin: 22px 20px 20px 0;
  position: relative;
}
.bszn-tab-item.cur{
  background-color: #0c7cff;
  color: #ffffff;
  font-weight: bold;
}
.bszn-tab-item.cur:after{
  content: "";
  width: 12px;
  height: 12px;
  background-color: #0c7cff;
  position: absolute;
  left: 50%;
  bottom: -9px;
  transform: rotate(45deg) translateX(-50%);
}
.tab-ct{
  box-shadow: 0 1px 14px 0 rgba(210, 210, 210, 0.6);
  padding: 31px 25px 22px;
}
.bszn-search{
  width: 300px;
}
.bldd-query-mr20{
  margin-right: 20px;
}
.bldd-select{
  font-size: 16px;
  width: 300px;
  height: 40px;
  border-radius: 2px;
  border: solid 1px rgba(39, 137, 238, 0.19);
  padding: 0 40px 0 12px;
  background: url("./icon_arr_d_gray2024.png") 95% center no-repeat;
  position: relative;
  cursor: default;
}
.bldd-select-clear{
  cursor: pointer;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 32px;
  display: none;
}
.bldd-select input{
  width: 95%;
  height: 100%;
  font-size: 18px;
  cursor: default;
}
.bldd-select-list{
  position: absolute;
  left: 0;
  top: 45px;
  width: 100%;
  background-color: #ffffff;
  padding: 15px 0;
  box-shadow: 0 1px 14px 0 rgba(209, 224, 239, 0.6);
  z-index: 9;
}
.bldd-select-tab-item{
  max-height: 290px;
  overflow-y: auto;
}
.bldd-select-tab-item{
  display: none;
}
.bldd-select-tab-item a{
  display: block;
  line-height: 35px;
  padding: 0 15px;
  font-size: 16px;
}
.bldd-select-tab-item a:hover,.bldd-select-tab-item a.cur{
  background-color: rgba(39, 137, 238, 0.1);
}
.bldd-select-nav{
  padding: 0 15px;
  font-size: 16px;
}
.bldd-select-nav-item{
  margin-bottom: 10px;
  background-color: rgba(39, 137, 238, 0.1);
  border-radius: 6px;
  margin-right: 10px;
  padding: 5px 15px;
}
.bldd-select-nav-item.cur{
  color: #ffffff;
  background-color: #2789ee;
}
.bszn-search{
  border: solid 1px rgba(39, 137, 238, 0.19);
  width: 400px;
  height: 40px;
  background-color: #ffffff;
  display: flex;
  margin-bottom: 20px;
}
.bszn-search input{
  flex: 1;
  padding: 0 20px;
  font-size: 18px;
  width: 90%;
}
.bszn-search-btn{
  padding: 0 20px;
  line-height: 38px;
  cursor: pointer;
}
.bszn-search-btn img{
  vertical-align: middle;
  margin-top: -2px;
}
.table{
  border: solid 1px #e9ecf5;
  font-size: 18px;
  border-bottom: none;
  color: #000000;
}
.table .tr{
  display: flex;
  border-bottom: 1px solid #e9ecf5;
}
.table .tr .td{
  padding: 24px 17px;
  line-height: 28px;
  border-right: 1px solid #e9ecf5;
  flex: 1;
  letter-spacing: 1px;
}
.table .tr.tr-dzd .td{
  padding-top: 13px;
  padding-bottom: 13px;

}
.table .tr .td.td-dzd{
  width: calc(50% + 181px);
  border-right: none;
  flex: none;
  font-size: 18px;
  letter-spacing: 2px;
}
.table.table-small .tr .td{
  padding: 10px 25px;
}
.table .tr .td:last-of-type{
  border-right: none;
}
.table .tr .td.label{
  background-color: #f6f9fd;
  width: 180px;
  flex: none;
  font-weight: bold;
}
.table.jysm-gk .tr .td.label{
  width: 222px;
}
.table-small:not(:last-of-type){
  margin-bottom: 23px;
}
.lct-tab-item{
  width: 169px;
  line-height: 31px;
  background-color: #ffffff;
  border-radius: 4px;
  border: solid 1px #0176ff;
  font-size: 18px;
  color: #0176ff;
  text-align: center;
  padding: 0 10px;
  margin-left: 15px;
  margin-bottom: 15px;
}
.lct-item{
  text-align: center;
}
.lct-item img{
  max-width: 100%;
}
.lct-tab-item.cur,.lct-tab-item:hover{
  background-color: #0176ff;
  color: #FFFFFF;
}
.dzd-table{
  font-size: 16px;
  padding-bottom: 0;
  color: #000000;
}
.dzd-table .thead{
  background-color: #f6f9fd;
  text-align: center;
  display: flex;
}
.dzd-table .thead .td{
  padding-top: 15px;
  padding-bottom: 15px;
  font-weight: bold;
}
.dzd-table .tr{
  display: flex;
  border-bottom: 1px solid #e9ecf5;
  padding: 0;

}
.gdpj-table .tr{
  padding: 20px 0;
}

.dzd-table .td{
  line-height: 24px;
  padding: 5px;
  font-size: 18px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  letter-spacing: 1px;
}
.dzd-table .td.text-left{
  justify-content: left;
}
.dzd-table .tr .td{
  padding: 25px 5px;
}
.dzd-table .td:last-of-type{
  border-right: none;
}
.dzd-table .tr:last-of-type{
  border-bottom: none;
}
.dzd-table .user{
  font-size: 18px;
  font-weight: bold;
  padding-left: 20px;
}
.dzd-table .user-head{
  margin-right: 12px;
  vertical-align: middle;
  margin-top: -2px;
}
.dzd-table .width-65{
  width:65px;
}
.dzd-table .width-100{
  width:100px;
}
.dzd-table .width-120{
  width:120px;
}
.dzd-table .width-130{
  width:130px;
}
.dzd-table .width-140{
  width:140px;
}
.dzd-table .width-150{
  width: 150px;
}
.dzd-table .width-180{
  width: 180px;
}
.dzd-table .w-17{
  width:17%;
}
.table-dow1{
  /*background: #e7f3ff;*/
  border-radius: 2px;
  color: #2789ee;
  padding: 0 10px;
  margin-bottom: 10px;
}
.table-dow2{
  background: #2789ee;
  border-radius: 2px;
  font-size: 13px;
  color: #ffffff;
  padding: 0 10px;
}
.bszn-bzb{
  padding-bottom: 40px;
  position: relative;
}
.bzb-fix-nav{
  position: absolute;
  width: 117px;
  background-color: rgba(241, 247, 255, 0.72);
  left: -133px;
  padding: 13px 0;
}
.bzb-fix-nav.fix{
  position: fixed;
  top: 126px;
  left: calc(50% - 733px);
  z-index: 99;
}
.bzb-fix-nav-item{
  cursor: pointer;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 1px;
  padding: 12px 5px;
  text-align: center;
  display: block;
  border-bottom: 1px solid #e7eef7;
}
.bzb-fix-nav-item:first-of-type{
  border-top: 1px solid #e7eef7;
}
.bzb-fix-nav-item:hover{
  font-weight: bold;
}
.bzb-fix-nav-item.cur{
  background-color: #0072f7;
  position: relative;
  color: #FFFFFF;
}
.bzb-fix-nav-item.cur:before{
  content: "";
  width: 12px;
  height: 100%;
  background-color: #0072f7;
  position: absolute;
  left: -12px;
  top: 0;
}
.bzb-fix-nav-item.cur:after{
  content: "";
  width: 12px;
  height: 12px;
  position: absolute;
  left: -12px;
  bottom: -12px;
  background: url("./bszn_nav_sj.png");
  background-size: 100% 100%;
}
.bzb-top-bjlx{
  font-size: 32px;
  font-weight: bold;
  line-height: 32px;
  letter-spacing: 2px;
  width: 170px;
}
.bszn-t-sj-item{
  font-size: 18px;
  min-width: 190px;
  padding: 10px 0;
}
.bszn-t-sj-item p{
  margin-bottom: 12px;
}
.bszn-t-sj-item span{
  color: #0176ff;
  font-size: 32px;
}
.bzb-top .star-box{
  padding-left: 90px;
  margin-top: 0;
  position: relative;
}
.bzb-top .star-box:before{
  content: "";
  width: 2px;
  height: 78px;
  background-color: #e9ecf5;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.bzb-box{
  margin-top: 20px;
  box-shadow: 0 1px 14px 0 rgba(210, 210, 210, 0.6);
  padding: 22px 25px;
  position: relative;
  font-size: 16px;
}
.bzb-tit{
  font-size: 22px;
  font-weight: bold;
  line-height: 28px;
  letter-spacing: 2px;
  padding-bottom: 12px;
  border-bottom: 2px solid #e9ebed;
}
.bszn-more{
  line-height: 50px;
  background-color: #f8f9fb;
  font-size: 16px;
  color: #0177ff;
  text-align: center;
  cursor: pointer;
  margin-top: 17px;
  margin-bottom: 15px;
}
.bszn-more img{
  vertical-align: middle;
  margin: -2px 0 0 2px;
}
.bszn-lc{
  border-left: 1px solid #e9ecf5;
  margin-left: 100px;
}
.bszn-lc-item{
  position: relative;
  padding-left: 43px;
}
.bszn-lc-item .color-blue{
  color: #0879fc;
}
.bszn-lc-item:not(:last-of-type) .lc-box{
  border-bottom: 1px solid #e8f0f7;
  padding-bottom: 20px;
  margin-bottom: 28px;
}
.bszn-lc-item .NO{
  min-width: 35px;
  height: 35px;
  line-height: 35px;
  background-color: #0176ff;
  text-align: center;
  font-size: 18px;
  color: #ffffff;
  font-weight: bold;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0;
  transform: translateX(-50%);
}
.bszn-lc-item .tit{
  font-weight: bold;
  line-height: 30px;
  margin-bottom: 8px;
  letter-spacing: 1px;
  font-size: 18px;
  color: #0176ff;
  width: 100px;
  text-align: right;
  position: absolute;
  left: -100px;
  padding-right: 25px;
}
.bszn-lc-item .ct{
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 1px;
  background-color: #f8f9fb;
  padding: 15px;
}
.bszn-lc-item .ct p{
  margin-bottom: 5px;
}
.bszn-lc-item .ct p:last-of-type{
  margin-bottom: 0;
}
.bszn-lc-item .ct p span.color-666{
  white-space: nowrap;
}
.bszn-cjwt{
  font-size: 18px;
  border: solid 1px #e9ecf5;
  letter-spacing: 1px;
}
.bszn-cjwt:not(:last-of-type){
  margin-bottom: 30px;
}
.bszn-cjwt-Q{
  font-size: 18px;
  font-weight: bold;
  line-height: 22px;
  padding: 15px 17px;
  background-color: #f8f9fb;
  border-bottom: solid 1px #e9ecf5;
}
.bszn-cjwt-A{
  line-height: 22px;
  padding: 25px 17px;
}
.bszn-cjwt-Q img,.bszn-cjwt-A img{
  margin-top: 2px;
}
.bszn-cjwt-Q .rt,.bszn-cjwt-A .rt{
  width: 93%;
}
.bszn-cjwt-Q-label{
  letter-spacing: 2px;
  color: #268aec;
  margin-left: 6px;
}
.bszn-cjwt-A-label{
  letter-spacing: 2px;
  color: #a7b8ca;
  margin-left: 6px;
  font-size: 18px;
  font-weight: bold;
}
.clqd-tit-box{
  margin-bottom: 16px;
}
.clqd-tit{
  line-height: 34px;
  font-size: 24px;
  color: #384155;
}
.clqd-tit-btn{
  border-radius: 2px;
  border: solid 1px #2789ee;
  line-height: 32px;
  width: 142px;
  text-align: center;
  letter-spacing: 2px;
  color: #0176ff;
  cursor: pointer;
}
.clqd-tit-btn img,.clqd-tip img{
  margin-top: -3px;
}
.clqd-tip img{
  margin-right:2px;
}
.clqd-tip{
  background-color: #e3f2fd;
  border: 1px solid #e3f2fd;
  border-radius: 3px;
  padding: 12px;
  color: #666;
}
.sel-item-tit{
  margin: 12px 0 8px;
}
.sel-item-r{
  border: 1px solid #cccfd7;
  margin-right: 12px;
  border-radius: 4px;
  min-width: 135px;
  background: #fff;
  line-height: 26px;
  cursor: pointer;
  color: #384155;
  padding: 5px 10px 5px 27px;
  position: relative;
  margin-bottom: 8px;
  height: auto;
}
.sel-item-r.cur{
  border-color: #255bda;
}
.sel-item-r:before{
  content: "";
  width: 12px;
  height: 12px;
  border-radius: 50%;
  border: 1px solid #cccfd7;
  position: absolute;
  left: 9px;
  top: 13px;
  /* transform: translateY(-50%); */
  box-sizing: border-box;
}
.sel-item-r.cur:before{
  border: 4px solid #255bda;
}
.sel-btns{
  margin: 12px 0 25px;
}
.sel-btn{
  line-height: 34px;
  border: 1px solid #255bda;
  letter-spacing: 1px;
  border-radius: 18px;
  color: #255bda;
  padding: 0 15px;
  margin-right: 10px;
}
.sel-btn.cur{
  background-color: #255bda;
  color: #ffffff;
}
.bszn_icon_m{
  margin-left: 5px;
  margin-top: 2px;
}
.clqd-ms-tip{
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 1px;
  color: #255bda;
  background-color: #e9eefb;
  border-radius: 4px;
  padding: 0 5px;
  margin-top: 3px;
}
.table-title{
  font-size: 24px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 28px;
  letter-spacing: 2px;
  color: #333333;
  margin-top: 27px;
  margin-bottom: 17px;
}
.tab-ct-item{
  font-size: 16px;
}
.sqcl-bt-tip{
  color: #f48022;
}
.bllc-lct-img{
  max-width: 100%;
}
.pop-bszn-fx{
  width: 799px;
  background-image: linear-gradient(180deg, #f0f7fd 0%, #ffffff 40%);
  border-radius: 4px;
  padding-top: 18px;
}
.pop-bszn-fx-ct{
  padding: 0 26px 30px;
}
.pop-bszn-fx-tit1{
  font-size: 20px;
  font-weight: bold;
  line-height: 36px;
  letter-spacing: 1px;
  position: relative;
  padding-left: 15px;
}
.pop-bszn-fx-tit1:before{
  content: "";
  width: 4px;
  height: 16px;
  background-color: #0476fb;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.fx-input-box{
  border-radius: 6px;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  margin: 20px 0;
}
.fx-input{
  padding: 0 15px;
  height: 54px;
  flex: 1;
  background-color: #f1f2f4;
  font-size: 18px;
  color: #9ba5b8;
}
.fx-btn-copy{
  width: 153px;
  background-color: #0476fb;
  border-radius: 0 6px 6px 0;
  font-size: 18px;
  font-weight: bold;
  line-height: 54px;
  letter-spacing: 1px;
  color: #ffffff;
  text-align: center;
  cursor: pointer;
}
.bszn-fx-ct{
  font-size: 20px;
  line-height: 42px;
  letter-spacing: 1px;
  color: #2789ee;
  text-align: center;
  background-color: #f6f9fe;
  padding: 35px 40px 44px;
  margin-top: 10px;
}
.bszn-fx-canvas{
  margin: 25px auto 0;
  width: 306px;
  height: 288px;
  padding: 15px;
  border: solid 1px #d2d8de;
  background-color: #ffffff;
}
.szn-fx-canvas-qr{
  height: 258px;
}
@media screen and (max-width: 1500px){
  .bzb-fix-nav{
    left: 12px!important;
    top: 50%!important;
    background-color: #F1F7FF;
    position: fixed;
    z-index: 99;
    transform: translateY(-50%);
  }
}
@media screen and (max-width: 768px){
  .bszn{
    padding-bottom: .3rem;
  }
  .mb-15{
    margin-bottom: .3rem;
  }
  .bldd-query,.tab-ct-tit{
    float: none;
  }
  .bldd-query-mr20{
    margin-right: 0;
    float: none;
  }
  .bszn-search,.bldd-select{
    width: 100%;
    height: .6rem;
  }
  .bldd-select input{
    font-size: .3rem;
  }
  .bldd-select-clear{
    width: 0.3rem;
    right: 0.7rem;
  }
  #bsqx-iframe{
    margin-left: 0;
    width: 100%!important;
    overflow-x: auto;
  }
  .bldd-select-tab-item{
    max-height: 5rem;
  }
  .bszn-search {
    width: 100%;
    height: 0.6rem;
    margin-bottom: 0.3rem;
    margin-top: .05rem;
  }
  .bszn-search input {
    padding: 0 0.2rem;
    font-size: 0.3rem;
  }
  .bszn-search-btn {
    padding: 0 0.2rem;
    line-height: 0.6rem;
    cursor: pointer;
  }
  .table {
    font-size: 0.26rem;
  }
  .table .tr .td {
    padding: 0.2rem .1rem;
    line-height: 0.35rem;
    letter-spacing: 0;
  }
  .table .tr .td.label {
    width: 1.3rem;
  }
  .table.jysm-gk .tr .td.label{
    width: 1.8rem;
  }
  .table .tr.tr-dzd .td{
    padding-top: .2rem;
    padding-bottom: .2rem;
  }
  .table-small:not(:last-of-type) {
    margin-bottom: 0.3rem;
  }
  .dzd-table{
    width: 18rem;
    font-size: 0.28rem;
  }
  .dzd-table .width-65 {
    width: 1.5rem;
  }
  .dzd-table .width-100 {
    width: 1.7rem;
  }
  .dzd-table .width-120 {
    width: 1.9rem;
  }
  .dzd-table .width-130{
    width:2rem;
  }
  .dzd-table .width-140 {
    width: 2rem;
  }
  .dzd-table .width-150{
    width:2rem;
  }
  .dzd-table .width-180{
    width:2.2rem;
  }
  .dzd-table .w-17 {
    width: 2.3rem;
  }
  .dzd-table .td {
    line-height: 0.35rem;
    padding: 0.2rem;
    font-size: .26rem;
  }
  .dzd-table .tr .td {
    padding: 0.1rem;
  }
  .table-dow1,.table-dow2 {
    border-radius: 0.04rem;
    font-size: 0.26rem;
    padding: 0.15rem;
    margin-bottom: 0.2rem;
  }
  .bszn-t-sj-item {
    font-size: 0.3rem;
    line-height: 0.35rem;
    width: 28%;
    min-width: auto
  }
  .bszn-t-sj-item:not(:last-of-type) {
    margin-right: 5%;
  }
  .bszn-t-sj-item p {
    margin-bottom: 0.2rem;
  }
  .bszn-t-sj-item span {
    font-size: 0.45rem;
  }
  .bszn-lc-item .tit {
    line-height: 0.3rem;
    margin-bottom: 0.16rem;
    font-size: .34rem;
    width: 1.2rem;
    left: -1.2rem;
    padding-right: .4rem;
    letter-spacing: 0;
  }
  .bszn-lc{
    margin-left: 1.2rem;
  }
  .bszn-lc-item .ct {
    font-size: 0.28rem;
    line-height: 0.35rem;
    letter-spacing: 0.02rem;
    padding: 0.2rem;
    margin-top: 0.2rem;
  }
  .bszn-lc-item .ct p{
    margin-bottom: .05rem;
  }
  .bszn-lc-item .ct p span.color-666{
    white-space: normal;
  }
  .bszn-lc-item {
    padding-left: 0.4rem;
  }
  .bszn-lc-item .NO {
    min-width: 0.5rem;
    height: 0.5rem;
    line-height: 0.5rem;
    font-size: 0.28rem;
  }
  .tab-ct-item {
    font-size: 0.28rem;
    min-height: 2rem;
  }
  .bszn-cjwt-Q {
    line-height: 0.35rem;
    padding: 0.2rem;
    font-size: .34rem;
    letter-spacing: 0;
  }
  .bszn-cjwt-A-label{
    font-size: .34rem;
  }
  .bszn-cjwt-Q .rt, .bszn-cjwt-A .rt {
    width: 80%;
  }
  .bszn-cjwt-A {
    line-height: 0.35rem;
    padding: 0.2rem;
  }
  .bszn-cjwt{
    font-size: 0.28rem;
  }
  .bszn-head{
    min-height: auto;
    padding: 0 .25rem 1rem;
  }
  .bszn-head-top{
    margin-top: -.1rem;
  }
  .bszn-tit-box,.bszn-video-box{
    width: 100%;
  }
  .bszn-tit{
    font-size: .45rem;
    line-height: .7rem;
    letter-spacing: 0;
    margin-bottom: .1rem;
  }
  .bszn-rcyy{
    line-height: .5rem;
    font-size: .38rem;
  }
  .bszn-video-box{
    height: auto;
    margin: 0;
    text-align: center;
    width: 100%;
  }
  .bszn-video{
    max-width: 100%;
    width: 6.18rem;
    height: 3.1rem;
    margin: .3rem auto 0;
  }
  .bszn-head-bt{
    margin-top: .3rem;
    padding-bottom: .3rem;
  }
  .ljbl-btn,.sjbl-btn{
    width: 2.5rem;
    line-height: .7rem;
    border-radius: .04rem;
    font-size: .32rem;
    margin-right: .3rem;
  }
  .ljbl-btn img,.sjbl-btn img{
    height: .36rem;
  }
  .dyzn-btn img, .dayingzn-btn img{
    height: .36rem;
    margin-right: .02rem;
  }
  .dayingzn-btn{
    display: none;
  }
  .dyzn-btn{
    font-size: .32rem;
    margin-right: .3rem;
    margin-top: .2rem;
  }
  .bsnz-v-tab{
    width: 7rem;
    border-radius: .38rem;
    margin-top: .2rem;
  }
  .bsnz-v-tab-item{
    font-size: .36rem;
    line-height: .7rem;
    border-radius: .35rem;
  }
  .bszn-content{
    margin-top: -1rem;
  }
  .jjb-top, .bzb-top{
    box-shadow: 0 .08rem .21rem 0 rgba(215, 215, 215, 0.4);
    padding: .25rem;
    border-radius: .2rem;
  }
  .jjb-top-t-item{
    padding: 0;
    line-height: .6rem;
    width: 50%;
  }
  .jjb-top-t-item .tit{
    margin-bottom: 0;
    font-size: .4rem;
  }
  .jjb-top-t-item .val{
    font-size: .4rem;
  }
  .jjb-top-t-item .val .num{
    font-size: .5rem;
  }
  .icon-info-tip{
    width: .4rem;
    margin-top: -.1rem;
  }
  .info-tip-ct{
    width: 7rem;
    left: -6.15rem;
    line-height: .5rem;
    font-size: .32rem;
    padding: .3rem .25rem;
    top: .4rem;
    letter-spacing: 0;
  }
  .info-tip-ct:before{
    display: none;
  }
  .star-box{
    margin-top: .3rem;
    width: 100%;
    font-size: .34rem;
  }
  .star-item{
    margin-bottom: .1rem;
    line-height: .45rem;
  }
  .star-item .score{
    width: .8rem;
  }
  .star-item .star img{
    width: .36rem;
    margin: -.1rem .1rem 0 .1rem;
  }
  .star-box .pj-btn{
    width: 2.5rem;
    line-height: .6rem;
    font-size: .32rem;
    padding: 0 .1rem;
    border-radius: .04rem;
    margin-right: .3rem;
    margin-top: .1rem;
  }
  .jjb-top-t{
    padding: 0 0 .3rem;
  }
  .jbxx-table-td{
    width: 100%;
    flex: none;
  }
  .jbxx-table-group{
    font-size: .28rem;
  }
  .jbxx-table-td .label{
    font-size: .28rem;
    line-height: .35rem;
    padding: .1rem;
    letter-spacing: 0;
    width: 30%;
  }
  .jbxx-table-td .val{
    padding: .2rem;
  }
  .jjb-bt{
    padding: 0 .25rem;
  }
  .bszn-tab-item{
    width: 30%;
    line-height: .8rem;
    font-size: .36rem;
    margin: .3rem 0 .3rem 0;
  }
  .bszn-tab-item:not(:last-of-type){
    margin-right: 5%;
  }
  .tab-ct{
    padding: .3rem .25rem;
  }
  .table.table-small .tr .td{
    padding: .1rem;
  }
  .lct-tab-item-box{
    width: 100%;
  }
  .lct-tab-item{
    width: 3.2rem;
    padding: 0 .1rem;
    font-size: .32rem;
    margin-left: .6rem;
    margin-bottom: .1rem;
  }
  .lct-tab-item:first-of-type{
    margin-left: 0;
  }
  .bzb-top-bjlx{
    font-size: .32rem;
    line-height: .6rem;
    width: 100%;
  }
  .bzb-top .star-box:before{
    display: none;
  }
  .bzb-top .star-box{
    padding-left: 0;
  }
  .bzb-box{
    margin-top: .3rem;
    padding: .3rem .25rem;
    font-size: 0.28rem;
  }
  .bzb-tit{
    line-height: .5rem;
    font-size: .36rem;
    padding-bottom: .2rem;
    letter-spacing: 0;
    border-width: 1px;
  }
  .bszn-more{
    line-height: .9rem;
    font-size: .32rem;
    margin-top: .3rem;
    margin-bottom: .3rem;
  }
  .bszn-more img{
    width: .22rem;
  }
  .dzd-table .thead .td{
    padding-top: .25rem;
    padding-bottom: .25rem;
  }
  .bzb-fix-nav{
    display: none;
  }
  .clqd-tit{
    font-size: .36rem;
    line-height: .6rem
  }
  .clqd-tit-btn{
    font-size: .3rem;
    line-height: calc(.6rem - 2px);
    width: 2.4rem;
    letter-spacing: 0;
  }
  .clqd-tit-btn img{
    width: .24rem;
  }
  .clqd-tip{
    padding: 0.15rem;
    font-size: .28rem;
    line-height: .4rem;
  }
  .clqd-tip img,.sel-item-r img{
    width: .3rem;
  }
  .sel-item-tit{
    margin: 0.16rem 0;
    font-size: .32rem;
  }
  .sel-item-r{
    margin-bottom: .16rem;
    min-width: auto;
    margin-right: 0.2rem;
    line-height: .6rem;
    padding: 0 0.2rem 0 0.54rem;
  }
  .sel-btns{
    margin: 0.1rem 0 0.35rem;
  }
  .sel-btn{
    padding: 0 0.2rem;
    margin-right: 0.15rem;
    line-height: .6rem;
    border-radius: 0.32rem;
  }
  .bszn_icon_m{
    width: 0.45rem;
    margin-left: 0.05rem;
    margin-top: 0.02rem;
  }
  .clqd-ms-tip{
    line-height: .4rem;
    font-size: .26rem;
    letter-spacing: 0;
    padding: 0 0.1rem;
    margin-top: 0.05rem;
  }
  .pop-bszn-fx{
    width: 90%;
    padding-top: .3rem;
  }
  .pop-gjj-title{
    margin-bottom: 0;
  }
  .pop-bszn-fx-ct{
    padding: 0 .25rem .3rem;
  }
  .pop-bszn-fx-tit1{
    line-height: .6rem;
    font-size: .34rem;
    padding-left: .24rem;
    letter-spacing: 0;
  }
  .pop-bszn-fx-tit1:before{
    width: .06rem;
    height: .3rem;
  }
  .fx-input-box{
    margin: .25rem 0;
    border-radius: .06rem;
  }
  .fx-input{
    padding: 0 .15rem;
    height: .8rem;
    font-size: .3rem;
    width: 75%;
  }
  .fx-btn-copy{
    width: 25%;
    font-size: .3rem;
    line-height: .8rem;
    letter-spacing: 0;
    flex: none;
    text-align: center;
  }
  .bszn-fx-ct{
    font-size: .3rem;
    line-height: .5rem;
    padding: .25rem .3rem;
    margin-top: .15rem;
  }
  .bszn-fx-canvas{
    width: 85%;
    margin-top: .25rem;
  }
}
